EZ-Flyer IDE and Linux

EZ-Flyer IDE and Linux

Post by Mike Wheele » Mon, 21 Jul 1997 04:00:00




> Hi .....

> I am a 16years old boy, and come from germany, so my language isn't
> sooooo good... i use linux since 1 year, and now i want to buy me the
> EZ-Flyer IDE-version.... does anyone know if the EZ-Flyer runs under
> linux???? .....

> Buy..... :)))))))))

> THANKS

     The EZ-Flyer IDE work with the newer kernals in the 2.1 range they
do not work with the 2.0 kernals (at least not the earlier 2.0 kernals
like 2.0.11).
 
 
 

1. EZ-Flyer IDE and Linux

Hi .....

I am a 16years old boy, and come from germany, so my language isn't
sooooo good... i use linux since 1 year, and now i want to buy me the
EZ-Flyer IDE-version.... does anyone know if the EZ-Flyer runs under
linux???? .....

Buy..... :)))))))))

THANKS

2. growfs doesn't increase the expected space

3. Logitech CyberMan, Syquest Ez-flyer 230MB under linux

4. ups debugger on linux 1.3.42

5. Syquest EZ-Flyer 230 Mb

6. CrystalScan 2076LE

7. Syquest EZ-flyer 230 parallel ver

8. Sendmail-8.8.7 without using mail.local?

9. Support for EPP EZ-Flyer ?

10. Syquest EZ flyer under 2.6 x86

11. Syquest EZ flyer removable disk drive?

12. Anyone using a Syquest EZ 230 flyer, on paralel port?

13. SCSI, JAZ drives, EZ Flyer, and stuff